Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Apr 2025 15:36:19 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/09937 aadressile Saare maakond, Saaremaa vald, Salme alevik, 
Kuressaare mnt 1 (Salme Põhikool) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lõike 4 kohaselt esitatakse 
projekteerimistingimuste eelnõu kooskõlastamiseks ja arvamuse avaldamiseks 
asutusele või isikutele, kelle õigusi või huve võib taotletav ehitis või 
ehitamine puudutada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27347548>  (menetlus nr: 
482108), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (LIISA MARIPUU) poole.